<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6b51ac5fb31d7aaace28161188e64beb">
  <dict>
    <!--2024-05-31 14:55:32.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:55:32.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
